<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Wonderland Annual: Out of Time</Series>
    <Number>None</Number>
    <Web>https://www.amazon.com/dp/B0C8QM1GLF</Web>
    <Summary>The world of Wonderland can be a confounding and dangerous place. For Calie Liddle and her daughter Violet, it has led to lives of pain and unhappiness. Now they have a chance to change that by going back in time to stop the original sins that created the Madness in the first place But the path is treacherous, and there are those who will stop at nothing to make sure the Liddles fail in their mission.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0C8QM1GLF], [RELDATE:2023-10-25]</Notes>
    <Publisher>Zenescope</Publisher>
    <PageCount>66</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2023</Year>
    <Month>12</Month>
</ComicInfo>